<?php
/* All Right Reserved (C) 2010;
  MyTickets;
  Writed By Fahad S. Al-ghudaier;
  faha1ad2@hotmail.com;
  www.phpx3.com;
*/
	include('start.php');
	
	$page['title']			= $language['lang_1'];
	$page['meta_open']		= $options['meta_open'];
	$page['meta_desc']		= $options['meta_desc'];
	$page['allow_metas']	= 1;
	$page['css_file']		= 'style/'.$Style_Dir.'/css/style.css';
	$page['othet_tags']		= '';
	$page['show_header']	= 1;
	
	include('content_head.php');

	$smarty->display('home.htm');
	
	include('content_foot.php');
?>